// General
"SU_TITLE" = "Security Update 2009-005 (PowerPC)";
"SU_VERS" = "1.0";
"SU_SERVERCOMMENT" = "Til PowerPC-baserede skrivebordssystemer";
// Error strings
"ERROR_INSTALL" = "Denne enhed opfylder ikke kravene til denne opdatering.";
